#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-serializer
version:              0.3.5
visibility:           public
id:                   data-serializer-0.3.5-4iG2W4V2ghpJsKOjoLhNwf
key:                  data-serializer-0.3.5-4iG2W4V2ghpJsKOjoLhNwf
license:              BSD-3-Clause
copyright:            2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-serializer
synopsis:             Common API for serialization libraries
description:
    This package provides a common API for serialization libraries like
    <http://hackage.haskell.org/package/binary binary> and
    <http://hackage.haskell.org/package/cereal cereal>.

category:             Data
abi:                  b1b99b20d8fd1da2c0fb053dbde85bbf
exposed:              True
exposed-modules:      Data.Deserializer Data.Serializer
import-dirs:          /usr/lib/ghc-9.2.8/site-local/data-serializer-0.3.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/data-serializer-0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-data-serializer
hs-libraries:         HSdata-serializer-0.3.5-4iG2W4V2ghpJsKOjoLhNwf
depends:
    base-4.16.4.0 binary-0.8.9.0 bytestring-0.11.4.0
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22
    data-endian-0.1.1-8VgB7oHHi3LDrYxCrUtoWs
    parsers-0.12.11-4OKgOKuuuPFKIVyAQRZS2U
    split-0.2.5-1ZxzpQu4N6MJreBZLkb7G2

haddock-interfaces:
    /usr/share/doc/haskell-data-serializer/html/data-serializer.haddock

haddock-html:         /usr/share/doc/haskell-data-serializer/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

